<?php
/**
 * Theme functions
 *
 * @package Kenta Breeze
 */

// don't call the file directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! defined( 'KENTA_BREEZE_VERSION' ) ) {
	// Replace the version number of the theme on each release.
	define( 'KENTA_BREEZE_VERSION', '1.0.1' );
}

if ( ! defined( 'KENTA_BREEZE_PATH' ) ) {
	define( 'KENTA_BREEZE_PATH', trailingslashit( get_stylesheet_directory() ) );
}

if ( ! defined( 'KENTA_BREEZE_URL' ) ) {
	define( 'KENTA_BREEZE_URL', trailingslashit( get_stylesheet_directory_uri() ) );
}

if ( ! defined( 'KENTA_BREEZE_ASSETS_URL' ) ) {
	define( 'KENTA_BREEZE_ASSETS_URL', KENTA_BREEZE_URL . 'assets/' );
}

// Helper functions
require_once KENTA_BREEZE_PATH . 'helpers.php';
// Theme setup
require_once KENTA_BREEZE_PATH . 'setup.php';
// Theme patterns
require_once KENTA_BREEZE_PATH . 'patterns.php';
// Customizer settings hook
require_once KENTA_BREEZE_PATH . 'customizer.php';
